package _VisualDVM.Passes.All;
import _VisualDVM.ComponentsServer.ComponentsServer;
import _VisualDVM.Global;
import _VisualDVM.Passes.Server.PublishServerPass;
public class PublishComponentsServer extends PublishServerPass<ComponentsServer> {
    @Override
    protected ComponentsServer getServer() {
        return Global.componentsServer;
    }
}

